package com.ruoyi.web.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(value = "ReviewDetailsResultSaveRequest", description = "保存审查细则的审查结果")
@Data
public class ReviewDetailsResultSaveRequest {

    /**
     * 关联到的细则id
     */
    @ApiModelProperty("关联到的细则id")
    private Long reviewDetailsId;

    /**
     * 关联的任务id
     */
    @ApiModelProperty("关联的任务id")
    private Long taskId;

    /**
     * 审核是否通过（0未通过、1通过）
     */
    @ApiModelProperty("审核是否通过（0未通过、1通过）")
    private Integer passed;
}
