package com.ruoyi.mapper;

import com.ruoyi.domain.CarReviewTask;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
* @author wangfei
* @description 针对表【t_car_review_task(车型审查任务)】的数据库操作Mapper
* @createDate 2024-01-08 13:14:13
* @Entity com.ruoyi.domain.CarReviewTask
*/
@Repository
public interface CarReviewTaskMapper extends BaseMapper<CarReviewTask> {

    List<CarReviewTask> findListByReviewStatus(@Param("reviewStatus") String reviewStatus);

    List<CarReviewTask> findListByTaskStatus(@Param("taskStatus") String taskStatus);
}




