package com.ruoyi.web.request;

import com.ruoyi.common.core.page.PageDomain;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@ApiModel(value = "TaskFindPendingRequest", description = "查询进行中总任务")
@Data
public class TaskFindPendingRequest extends PageDomain {

    @ApiModelProperty("任务编号或名称关键词")
    private String taskNoOrName;

    @ApiModelProperty("任务开始时间")
    private Date taskBeginTime;

    @ApiModelProperty("子任务状态")
    private String subStatus;
}
